--[[
	Do you want help us translating to your language?
	Access the translation project: https://wow.curseforge.com/projects/titan-panel-professions-multi/localization
	Author: Canettieri
  German translator: pas06, Wavix
	Last update: 17/11/2016
--]]

local _, L = ...;
if GetLocale() == "deDE" then
------ Professions pack
--- Profissions
L["alchemy"] = "Alchemie"
L["archaeology"] = "Archäologie"
L["blacksmithing"] = "Schmiedekunst"
L["cooking"] = "Kochkunst"
L["enchanting"] = "Verzauberkunst"
L["engineering"] = "Ingenieurskunst"
L["firstAid"] = "Erste Hilfe"
L["fishing"] = "Angeln"
L["herbalism"] = "Kräuterkunde"
L["herbalismskills"] = "Kräuterkundefähigkeiten"
L["inscription"] = "Inschriftenkunde"
L["jewelcrafting"] = "Juwelierskunst"
L["leatherworking"] = "Lederverarbeitung"
L["mining"] = "Bergbau"
L["miningskills"] = "Bergbaufertigkeiten"
L["skinning"] = "Kürschnerei"
L["skinningskills"] = "Kürschnerfertigkeiten"
L["tailoring"] = "Schneiderei"
--- Master
L["masterPlayer"] = "|cFFFFFFFFZeige ${player}s|r|cFFFFFFFF Berufe an.|r"
L["masterTutorialBar"] = "|cFF69FF69Bewege deinen Cursor hierher! :)|r"
L["masterTutorial"] = TitanUtils_GetHighlightText("\r[INTRODUCTION]").."\r\rThis plugin has the function to summarize all your\rprofessions in one place. Unlike the separate plugins,\rthis one will display EVERYTHING in this tooltip.\r\r"..TitanUtils_GetHighlightText("[HOW TO USE]").."\r\rTo start, right click on this plugin and select the\roption"..TitanUtils_GetHighlightText(" 'Hide Tutorial'")..".\r\rCan be displayed in the right side of the Titan Panel\rto become even more visually pleasing!"
L["hideTutorial"] = "Anleitung ausblenden"

------ Reagents pack
--- Achaeology
L["ready"] = "|cFF69FF69Fertig!  "
L["archfragments"] = "Archäologie Fragmente"
L["fragments"] = "Fragmente"
L["fragtooltip"] = "|cFFB4EEB4Hinweis:|r |cFFFFFFFFRechtsklicke in das Plugin und\rwähle aus, welches Fragment in\rder Leiste angezeigt wird.|r\r"
L["hidehint"] = "Hinweis verstecken"
L["displaynofrag"] = "Völker ohne Fragmente anzeigen"
L["inprog"] = "\rWird bearbeitet:"
L["nofragments"] = "\nKeine Fragmente:\r"
L["tooltip"] = "Tooltip"
L["noarchaeology"] = "|cFFFF2e2eDu hast Archäologie noch nicht erlernt\roder du besitzt keine Fragmente.|r\r\rGehe zu dem nächstgelegensten Lehrer\roder Ausgrabungsstätte."
--- Enchanting
L["arkhana"] = "|cFFFFFFFFArkhana|r"
L["leylight"] = "|cff0070ddLeylichsplitter|r"
L["chaosCrystal"] = "|cffa335eeChaoskristall|r"
--- Fishing
L["mackerel"] = "|cFFFFFFFFSilbermakrele|r"
L["queenfish"] = "|cFFFFFFFFVerfluchter Königinnenfisch|r"
L["salmon"] = "|cFFFFFFFFHochberglachs|r"
L["mossgill"] = "|cFFFFFFFFMooskiemenbarsch|r"
L["stormray"] = "|cFFFFFFFFSturmrochen|r"
L["koi"] = "|cFFFFFFFFRunenschuppenkoi|r"
L["barracuda"] = "|cFFFFFFFFSchwarzer Barrakuda|r"
--- Herbalism
L["yseralline"] = "|cFFFFFFFFYseralinensamen|r"
L["felwort"] = "|cff1eff00Teufelswurz|r"
L["starlight"] = "|cFFFFFFFFSternenlichrose|r"
L["fjarn"] = "|cFFFFFFFFFjarnskaggl|r"
L["foxflower"] = "|cFFFFFFFFFuchsblume|r"
L["dreamleaf"] = "|cFFFFFFFFTraumlaub|r"
L["aethril"] = "|cFFFFFFFFAethril|r"
--- Mining
L["leystone"] = "|cFFFFFFFFLeysteinerz|r"
L["felslate"] = "|cFFFFFFFFTeufelsschiefer|r"
L["brimstone"] = "|cff1eff00Infernoschwefel|r"
L["blood"] = "|cff0070ddBlut von Sargeras|r"
--- Skinning
L["stormscale"] = "|cFFFFFFFFSturmschuppe|r"
L["stonehide"] = "|cFFFFFFFFSteinbalgleder|r"
L["felhide"] = "|cff1eff00Teufelsbalg|r"
L["tooth"] = "|cFFFFFFFFIntakter Zahn|r"
L["claw"] = "|cFFFFFFFFIntakte Kralle|r"
--- Tailoring
L["shaldorei"] = "|cFFFFFFFFShal'doreiseide|r"
L["silkweave"] = "|cFFFFFFFFMachtgetränktes Seidengewebe|r"

------ Shared with one or more
--- Shared
L["hint"] = "|cFFB4EEB4Hinweis:|r |cFFFFFFFFEin Linksklick öffnet dein Berufe Fenster.|r\r\r"
L["maximum"] = "Max"
L["noprof"] = "Nicht erlernt"
L["bonus"] = "(Bonus)"
L["hidemax"] = "Max. Werte verstecken"
L["session"] = "In dieser Sitzung erlernt: "
L["noskill"] = "|cFFFF2e2eDu hast diesen Beruf noch nicht erlernt.|r\r\rGehe zu dem nächstgelegensten Lehrer,\rum ihn zu erlernen. Du kannst auch\rjeden Hauptberuf wieder verlernen,\rfalls du ihn ersetzen möchtest."
L["nosecskill"] = "|cFFFF2e2eDu hast diesen Beruf noch nicht erlernt.|r\r\rGehe zu dem nächstgelegensten Lehrer,\rum ihn zu erlernen."
L["showbb"] = "Sitzungsbalance in der Leiste anzeigen"
L["simpleb"] = "Vereinfachter Bonus"
L["craftsmanship"] = "\rFähigkeit: "
L["goodwith"] = "\r\r"..TitanUtils_GetHighlightText("[Kombinieren mit]").."\r"
L["info"] = TitanUtils_GetHighlightText("[Informationen]")
L["maxskill"] = "|rDu hast das höchste Fähigkeitenlevel erreicht!"
L["warning"] = "\r\r|cFFFF2e2e[Attention!]|r\rYou have reached the maximum\rexpertise and is not learning\ranymore! Go to a trainer or learn\rthe local expertise." -- No translation
L["maxtext"] = "\r|rAktuelles Maximum (ohne Bonus): "
L["totalbag"] = "Total in Bag: " -- No translation
L["totalbank"] = "Total in Bank: " -- No translation
L["reagents"] = "Reagents" -- No translation
L["noreagent"] = "You have not got any\rof these reagents." -- No translation
L["hide"] = "Hide" -- No translation
end
